.headingPages {
font-family: "Trebuchet MS";
font-size: 36px !important;
line-height: 43px;
font-weight: bold;
color: #069;
text-transform: capitalize;
padding-bottom: 0.5em;
}

.headingPages * {
font-family: "Trebuchet MS";
font-size: 36px !important;
line-height: 43px;
font-weight: bold;
color: #069;
text-transform: capitalize;
}


#mc-embedded-subscribe-form {
display: block;
position: relative;
text-align: left;
padding: 10px 0 10px 3%;
}

.rxFAQList
{
line-height:2em;
}

.rxFAQList p
{
padding-top:20px;
}
